package com.zm.order.tool.server.model;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Description 分页包装类
 * @Author: ph
 * @Date: 2020/1/16 10:29
 */
public class PageWrapper<T> {
    @ApiModelProperty("总数")
    private Integer total;

    private List<T> data;

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }

    public List<T> getData() {
        return data;
    }

    public void setData(List<T> data) {
        this.data = data;
    }
}
